Skip to main content
GET
/
v2
/
saved-searches
Overview
curl --request GET \
  --url https://api.bizzy.ai/v2/saved-searches \
  --header 'Authorization: Bearer <token>'
{
    "data": [
        {
            "savedSearchId": "774411",
            "name": "Belgian SaaS companies",
            "searchType": "COMPANY",
            "createdAt": "2026-05-20T08:45:00.000Z",
            "updatedAt": "2026-06-18T10:30:00.000Z"
        }
    ],
    "pagination": {
        "limit": 4,
        "offset": 0,
        "total": 7
    }
}

Request

Query

query
string
Filter saved searches by name.
limit
number
default:"4"
Number of items to return per page. (max 500)
offset
number
default:"0"
Number of items to skip.

Response

searchType
string
One of COMPANY, LEGAL_ENTITY or EMPLOYEES.
{
    "data": [
        {
            "savedSearchId": "774411",
            "name": "Belgian SaaS companies",
            "searchType": "COMPANY",
            "createdAt": "2026-05-20T08:45:00.000Z",
            "updatedAt": "2026-06-18T10:30:00.000Z"
        }
    ],
    "pagination": {
        "limit": 4,
        "offset": 0,
        "total": 7
    }
}